# Program to calculate the perimeter of a rectangle.
# This version uses the triple quoted multiline string to create a message about
# the purpose of the program.

message = '''
\t\tProgram to calculate the perimeter of a rectangle

Enter all values to calculate the result.

'''

print(message)


length = input("Enter a value for length ")
length = float(length)

width = input("Enter a value for width ")
width = float(width)

perimeter = (length + width) * 2

print("\nThe perimeter of these number is ",perimeter)